@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap');

html {
  font-size: 100%;
}
body {
  background-color: #fff;
  font-family: 'Quicksand';
  font-weight: 400;
  color: #000;
}
img {
  max-width: 100%;
  height: auto;
}
a, a:link {
  color: #005cd9;
}
h1, h2, h3, h4, p {
  line-height: 140%;
  margin: 0px;
  margin-bottom: 20px;
  padding: 0px;
}
h1, h2, h3, h4 {
  font-family: 'Quicksand';
  font-weight: bold;
}
p:last-child {
  margin-bottom: 0px;
}

#logo img {
  max-width: 540px;
  height: auto;
  display: block;
  width: 100%;
  margin: 15px 0px;
}
#top-bar {
  background: -moz-linear-gradient(0% 50% 0deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0, rgba(18, 88, 41, 1)), color-stop(1, rgba(0, 173, 57, 1)));
  background: -o-linear-gradient(0deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  background: -ms-linear-gradient(0deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#125829', endColorstr='#00AD39' ,GradientType=0)";
  background: linear-gradient(90deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#125829', endColorstr='#00AD39', GradientType=1);
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
  font-family: 'Quicksand';
}
#top-bar a {
  color: #fff;
}
#top-bar img {
  width: 24px;
  height: auto;
}
#top-bar form {
  display: inline-block;
}
#top-bar form input {
  display: block;
  margin-left: 15px;
  width: 130px;
  height: 28px;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  padding-left: 30px;
  background-image: url("magnify.png");
  background-position: 10px 5px;
  background-repeat: no-repeat;
  text-align: left;
  color: #000;
  text-transform: none;
  font-family: 'Lato';
}
ul.top-list {
  display: inline-block;
  margin: 0px 8px;
  padding: 0px;
  list-style-type: none;
  height: 24px;
  vertical-align: middle;
}
ul.top-list li {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  margin: 0px 8px;
  height: 24px;
  line-height: 24px;
}

#header-bar {
  background-color: #fff;
}
nav#main {
  margin-top: 20px;
  margin-bottom: 20px;
}
nav#main ul {
  margin: 0px;
  padding: 0px;
  text-align: right;
}
nav#main ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  margin-left: 40px;
}
nav#main ul li:first-child {
  margin-left: 0px;
}
nav#main ul li a {
  color: #125829;
  font-size: 16px;
  padding: 13px 0px;
  display: block;
  font-weight: 500;
  font-family: 'Quicksand';
}
nav#main ul li a:hover {
  text-decoration: none;
  color: #1dce53;
}
#menu-icon {
  display: hidden;
  width: 40px;
  height: 40px;
  background-color: #125829;
  background-image: url("menu-toggle.png");
  background-size: cover;
}
a:hover#menu-icon {
  background-color: #c50000;
}
#home-banner {
  padding-top: 40px;
  padding-bottom: 40px;
  background-image: url("banner-big-bw.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
#banner-links ul {
  background: rgba(0, 0, 0, .5);
  border-radius: 10px;
  padding: 12px;
  margin: 0;
}
#banner-links ul li {
  display: block;
  margin-bottom: 4px;
  background: -moz-linear-gradient(0% 50% 0deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0, rgba(18, 88, 41, 1)), color-stop(1, rgba(0, 173, 57, 1)));
  background: -o-linear-gradient(0deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  background: -ms-linear-gradient(0deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#125829', endColorstr='#00AD39' ,GradientType=0)";
  background: linear-gradient(90deg, rgba(18, 88, 41, 1) 0%, rgba(0, 173, 57, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#125829', endColorstr='#00AD39', GradientType=1);
  border-radius: 7px;
}
#banner-links ul li:last-child {
  margin-bottom: 0;
}
#banner-links ul li a {
  color: #fff;
  display: block;
  padding: 8px 12px 8px 38px;
  background-image: url("arrow.png");
  background-size: 16px auto;
  background-position: 12px 13px;
  background-repeat: no-repeat;
  font-size: 18px;
}
#banner-links ul li a:hover {
  text-decoration: none;
  color: #68e08d;
}
#home-black {
  background-color: #f4f4f4;
  padding-top: 50px;
  padding-bottom: 60px;
  color: #606060;
}
#home-black h2, #home-logos h2 {
  color: #00ad39;
  margin-bottom: 32px;
}
#home-black ul {
  list-style-type: disc;
  margin-left: 20px;
}
#home-logos {
  padding-top: 40px;
  padding-bottom: 50px;
  text-align: center;
}

p.quote {
  color: #7c7c7c;
  font-style: italic;
  font-size: 20px;
  font-weight: bold;
}
p.blue-text {
  color: #005cd9;
}
#footer-bar {
  padding-top: 60px;
  padding-bottom: 10px;
  background: -moz-linear-gradient(50% 100% 90deg, rgba(0, 173, 57, 1) 0%, rgba(18, 88, 41, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(0, 173, 57, 1) 0%, rgba(18, 88, 41, 1) 100%);
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, rgba(0, 173, 57, 1)), color-stop(1, rgba(18, 88, 41, 1)));
  background: -o-linear-gradient(90deg, rgba(0, 173, 57, 1) 0%, rgba(18, 88, 41, 1) 100%);
  background: -ms-linear-gradient(90deg, rgba(0, 173, 57, 1) 0%, rgba(18, 88, 41, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00AD39', endColorstr='#125829' ,GradientType=0)";
  background: linear-gradient(0deg, rgba(0, 173, 57, 1) 0%, rgba(18, 88, 41, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#125829', endColorstr='#00AD39', GradientType=0);
  color: #fff;
  text-align: center;
}
#footer-bar h4 {
  color: #1dce53;
  margin-bottom: 10px;
}
#footer-bar p {
  color: #fff;
}
#footer-bar a {
  color: #fff;
}
#footer-social img {
  width: 32px;
  height: auto;
}
#footer-social {
  margin-bottom: 20px;
}
#copyrow {
  padding-top: 70px;
  color: #1dce53;
  font-size: 12px;
  text-shadow: 1px 1px 3px #125829;
}
#copyrow a {
  color: #1dce53;
}
#content-bar-one {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 50px;
}
#pagecontent h2, #pagecontent h3, #pagecontent h4, #pagecontent p, #pagecontent ul {
  margin: 0px;
  padding: 0px;
  line-height: 140%;
  margin-bottom: 20px;
  color: #606060;
}
#pagecontent a {
  color: #00ad39;
}
#pagecontent h2 {
  font-weight: 800;
  color: #125829;
  font-family: 'Quicksand';
}
#pagecontent h3 {
  font-weight: 800;
  color: #00ad39;
  font-family: 'Quicksand';
}
#pagecontent h4 {
  font-weight: 800;
  color: #606060;
  font-family: 'Quicksand';
}
#title-bar {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f4f4f4;
}
#title-bar h1 {
  color: #606060;
  font-weight: 300;
  line-height: normal;
  padding: 0px;
  margin: 0px;
  font-family: 'Quicksand';
  text-align: left;
}
.widget {
  margin-bottom: 20px;
}
#text-widget {
  padding: 22px;
  background: -moz-linear-gradient(50% 100% 90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 98.65%);
  background: -webkit-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 98.65%);
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, rgba(230, 230, 230, 1)), color-stop(0.9865, rgba(255, 255, 255, 1)));
  background: -o-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 98.65%);
  background: -ms-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 98.65%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF' ,GradientType=0)";
  background: linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 98.65%);
  border-style: Solid;
  border-color: #e2e2e2;
  border-color: rgba(229, 229, 229, 1);
  border-width: 1px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6', GradientType=0);
}
.widget h3 {
  margin: 0px;
  margin-bottom: 10px;
  line-height: 140%;
  font-size: 20px;
  font-weight: 700;
  color: #00ad39;
  font-family: 'Quicksand';
}
.widget p {
  margin: 0px;
  margin-bottom: 20px;
  line-height: 140%;
  color: #606060;
}

  /* Slider */
  .slick-slide {
    margin: 0px 20px;
  }
  .slick-slide img {
    width: 100%;
  }
  .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
  }
  .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  .slick-list:focus {
    outline: none;
  }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
  }
  .slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
  }
  .slick-track:before, .slick-track:after {
    display: table;
    content: '';
  }
  .slick-track:after {
    clear: both;
  }
  .slick-loading .slick-track {
    visibility: hidden;
  }
  .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
  }
  [dir='rtl'] .slick-slide {
    float: right;
  }
  .slick-slide img {
    display: block;
  }
  .slick-slide.slick-loading img {
    display: none;
  }
  .slick-slide.dragging img {
    pointer-events: none;
  }
  .slick-initialized .slick-slide {
    display: block;
  }
  .slick-loading .slick-slide {
    visibility: hidden;
  }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
  }
  .slick-arrow.slick-hidden {
    display: none;
  }

a.green-btn {
  display: inline-block;
  padding: 12px 24px;
  color: #d5f6e0 !important;
  font-weight: 700;
  font-size: 14px;
  background: #125829;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
a.green-btn:hover {
  color: #ffffff !important;
  text-decoration: none;
}

/**** cymCMS specific ****/

.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}
.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

/* gallery */
#gallery-masonry {
    margin: 0 auto;
    width: auto;
}

#gallery-masonry div.item {
    display: block;
    width: 160px;
    float: left;
    background-color: #ffffff;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
  margin-bottom: 10px;
}
a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.thumbnail .caption {
  padding: 9px;
  color: #555555;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; line-height: 130%; }
.cymBody ul {
    margin-top: 10px;
}
.cymBody ol {
    margin-top: 10px;
}
.cymBody ul li {
    list-style: square outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}
.cymBody ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}
#pagecontent ul {
    margin-top: 10px;
}
#pagecontent ol {
    margin-top: 10px;
}
#pagecontent ul li {
    list-style: square outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}
#pagecontent ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}
.cymBody strong,b { font-weight: bold; }
.cymBody em,i { font-style: italic; }
.cymArticleBody { padding-top:6px; }
.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader, span.cymHeader {
  line-height: 120%;
  font-size:18px;
  font-weight: normal;
}
td.cymBody span.cymHeader {
  display: none;
}
.cymCalcTable td {
  padding: 3px;
}
.cymBody h4 {
  margin-top: 8px;
  margin-bottom: 10px;
}
.cymGallery { padding: 8px; line-height: 130%; }
.cymGallery ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}
.cymGallery ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery strong,b { font-weight: bold; }
.cymGallery em,i { font-style: italic; }

ul.cymSiteMap { list-style: disc outside none; margin-left: 10px; }
ul.cymSiteMap ul li { line-height: 100%; }
ul.cymSiteMap ul.cymSiteMap { list-style: disc outside none; margin-left: 20px; }
ul.cymSiteMap ul.cymSiteMap ul li { line-height: 100%; }

hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }
hr.bl {
  border: 0;
  height: 1px;
  background: #1f4397;
  background-image: linear-gradient(to right, #6b8ee1, #1f4397, #6b8ee1);
}
hr.bldash {
  border-top: 1px dashed #1f4397;
}

.sidenav, .sidenav_child {
  list-style: square outside none;
  margin-left: 16px;
  line-height: 140%;
  padding-bottom: 4px;
  color: #00ad39;
}
.sidenav_child {
  margin-left: 34px;
}
.sidenav a, .sidenav_child a {
  color: #00ad39;
  font-size:15px;
  text-decoration:none;
}
.sidenav a:hover, .sidenav_child a:hover {
  text-decoration:underline;
}
.sidenav_static, .sidenav_child_static {
  font-weight: 600;
  font-size:17px;
  padding-bottom: 8px;
  color: #006400;
  margin-left:0;
  list-style: none;
}
.sidenav_lftmar {
  margin-left:10px;
}
.sidenav_gchild {
  margin-left: 25px;
}
.cymFormTable { width: 99%; }
.cymFormTable .fText { width: 85%; }
.cymFormTable .fTextArea { width: 85%; }
.cymFormTable .fSelect { width: 88%; }
.cymFormBody { padding: 10px 0px 0px 2px }
.cymLabel { color: #555555; }
.cymLabelRequired { color: #555555; }
.cymHelp { color: #777777; font-style: italic; }

.form_gallery {
  margin: 0 auto;
  width: auto;
}
.form_gallery .item {
  display: block;
  width: 160px;
  float: left;
  background-color: #eee;
  padding: 4px 4px;
  border-radius: 5px;
  margin-top: 10px;
  margin-left: 10px;
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
}

ul.checklist {
  list-style-type: none;
}
ul.checklist li {
  list-style: none inside none;
}
ul.checklist li:before {
  content: "\2713\0020";
}

.topmar8  { margin-top:8px;  }
.topmar10 { margin-top:10px; }
.topmar12 { margin-top:12px; }
.topmar16 { margin-top:16px; }
.topmar24 { margin-top:24px; }
.topmar32 { margin-top:32px; }
.topmar48 { margin-top:48px; }

/************************/
/* Mobile */
/************************/

  @media (max-width: 1199px) {
    nav#main ul li {
      margin-left: 20px;
    }
  }

  @media (max-width: 991px) {
    #top-bar .text-right {
      text-align: center;
    }
    #logo {
      margin: 0 auto;
    }
    nav#main ul {
      text-align: center;
    }
    nav#main ul li {
      margin-left: 9px;
      margin-right: 9px;
    }
    nav#main ul li a {
      font-size: 16px;
    }
    #logo img {
      margin: 0 auto;
      margin-bottom: 20px;
      margin-top: 20px;
    }
    p:last-child {
      margin-bottom: 20px;
    }
  }

  @media (max-width: 767px) {
    nav#main {
      margin: 0 auto;
      float: none;
      margin-top: 0px;
    }
    #menu-icon {
      display: block;
      margin: 0 auto;
      margin-bottom: 10px;
      margin-top: 10px;
    }
    nav#main ul, nav#main:active ul {
      display: none;
      position: relative;
      padding: 20px;
      background: #fff;
      border: none;
      margin: 0 auto;
      width: 100%;
      border-radius: 4px 0 4px 4px;
      margin-bottom: 10px;
      border: 1px solid #D0D0D0
    }
    nav#main ul li {
      text-align: center;
      width: 100%;
      padding: 10px 0;
      margin: 0;
      margin-left: 0px;
      display: block;
    }
    nav#main ul li a {
      padding: 0px;
      width: 100%;
      font-size: 18px;
    }
    nav#main ul li a:hover {
      color: #1dce53;
    }
    nav#main:hover ul {
      display: block;
    }
    .top-list li {
      font-size: 14px;
    }
  }

  @media (max-width: 610px) {
    #top-bar form {
      display: block;
      margin: 0 auto;
      margin-top: 10px;
    }
    #top-bar form input {
      display: block;
      margin: 0 auto;
      margin-bottom: 4px;
    }
    .top-list {
      padding-top: 5px !important;
    }
  }
